.TH BRUTALCHESS 6 "March 14, 2006"
.SH NAME
brutalchess \- 3d chess game
.SH DESCRIPTION
This manual page documents briefly the
.B brutalchess
command.
.PP
\fBbrutalchess\fP is a 3d chess program.
.SH AUTHOR
brutalchess was written by Mike Cook, Joe Flint, Max Lazaroff and Brian Lindsley.
.PP
This manual page was written by G\[:u]rkan Seng\[:u]n <gurkan@linuks.mine.nu>,
for the Debian project (but may be used by others).
